.calendar-cards{
	display: none;
}

.lSSlideOuter, .calendar-wrapper {
	max-width: 900px;
	margin: 0 auto 20px;
}

.event-calendar-wrapper{
	background-color: #f8f8f8;
	padding: 10px 0 20px;
}

.lSSlideWrapper{
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.lSAction{
	width: 100%;
    max-width: 900px;
    margin: 23px auto;
    display: block;
    position: relative
}

.lSAction > .lSPrev{
	left: 0!important;
}

.lSAction > a{
	margin-top: -8px!important;
	top: 0!important;
}

.lSAction > .lSNext{
	right: -7px!important;
}

.lslide a{
	color: #333!important;
}

.lslide.active a{
	font-family: 'GroupStandard-Bold'!important;
	text-decoration: underline!important;
}

.calendar-card{
	background-color: #fff;
	padding: 15px;
	min-height: 216px;
    margin-bottom: 30px;
}

.card-content{
	margin-bottom: 10px;
}

.card-content label{
	margin-bottom: 0;
	font-size: 14px;
}

.card-value{
	font-family: 'GroupStandard-Bold';
	font-size: 22px;
	color: #6ca437;
	line-height: 1;
}